Bug 879107 - Configure HttpSession Passivation in Your Application - Elaborate on how to set the cache to DIST
Summary: Configure HttpSession Passivation in Your Application - Elaborate on how to s...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.1.0
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 04:43 UTC by Misty Stanley-Jones
Modified: 2014-08-14 15:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Filter: null Build Name: 8699, Development Guide-6-2 Build Date: 13-11-2012 16:29:32
Last Closed: 2013-05-24 00:31:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Misty Stanley-Jones 2012-11-22 04:43:06 UTC
I think I see what you have to do, only this: /profile=ha/subsystem=infinispan/cache-container=web/:write-attribute(name=default-cache,value=dist)
2:39 PM
and maybe this, to set the # of owners: /profile=ha/subsystem=infinispan/cache-container=web/distributed-cache=dist/:write-attribute(name=owners,value=5)
2:39 PM
I don't really understand what that value is for
2:41 PM navssurtani
misty: that number of owners integer parameter is basically the number of copies of a single object are kept inside the cluster in dist mode
2:41 PM misty
so how do you know how many copies you need/want?
2:41 PM navssurtani
misty: so in this case, 5 owners

Also talk about how buddy replication doesn't exist.


Note You need to log in before you can comment on or make changes to this bug.